/*
 * Copyright 2020-2026 Yuntu Microelectronics Co., Ltd.
 * All rights reserved.
 *
 * SPDX-License-Identifier: BSD-3-Clause
 * 
 * @file interrupt_config.c
 * @brief 
 * 
 */


#include <stddef.h>
#include "interrupt_config.h"


void INT_SYS_ConfigInit(void)
{
    INT_SYS_DisableIRQGlobal();
    /* ADC0_IRQn(39) ADC0_IRQHandler*/
    INT_SYS_SetPriority(ADC0_IRQn,0);
    INT_SYS_EnableIRQ(ADC0_IRQn);
    INT_SYS_EnableIRQGlobal();
}

